/*     17606 : 타이틀 텍스트      */
.title__17606__ {font-size:0}
.title__17606__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17606__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17606__.style_top p {padding-top:10px}
.title__17606__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17606__.style_right p {padding-right:14px}
.title__17606__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17606__.style_bottom p {padding-bottom:12px}
.title__17606__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17606__.style_left p {padding-left:14px}
.title__17606__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17606__.style_circle1 p {padding-left:18px}
.title__17606__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17606__.style_circle2 p {padding-left:18px}
.title__17606__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17606__ p {font-size:28px}
	.title__17606__.style_top p:before {width:28px}
	.title__17606__.style_right p:before {height:28px}
	.title__17606__.style_bottom p:before {width:28px}
	.title__17606__.style_left p:before {height:28px}
}

/*     17607 : 이미지 리스트      */
.img_tile__17607__ {margin:0 -5px}
.img_tile__17607__:after {content:'';display:block;clear:both}
.img_tile__17607__ * {box-sizing:border-box}
.img_tile__17607__ .item {float:left;position:relative;padding:5px}
.img_tile__17607__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__17607__ .figure {display:block}
.img_tile__17607__ .figure img {width:100%;vertical-align:bottom}
.img_tile__17607__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__17607__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__17607__ .caption > span:first-child {margin-top:0}
.img_tile__17607__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__17607__ .caption > span.subject .num {margin-right:5px;color:#0256d0;}
.img_tile__17607__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__17607__ .item {width:100%}
.col_m_2__17607__ .item {width:50%}
.col_m_3__17607__ .item {width:33.3334%}
.col_m_4__17607__ .item {width:25%}
.col_m_1__17607__ .item,
.col_m_2__17607__ .item2n,
.col_m_3__17607__ .item3n,
.col_m_4__17607__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__17607__ {margin:0 -10px}
	.img_tile__17607__ .item {padding:10px}
	.img_tile__17607__ .caption {padding:25px 20px}
	.img_tile__17607__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__17607__ .item,
	.col_m_2__17607__ .item2n,
	.col_m_3__17607__ .item3n,
	.col_m_4__17607__ .item4n {clear:none}

	.col_t_1__17607__ .item {width:100%}
	.col_t_2__17607__ .item {width:50%}
	.col_t_3__17607__ .item {width:33.3334%}
	.col_t_4__17607__ .item {width:25%}
	.col_t_5__17607__ .item {width:20%}
	.col_t_6__17607__ .item {width:16.6666%}
	.col_t_1__17607__ .item,
	.col_t_2__17607__ .item2n,
	.col_t_3__17607__ .item3n,
	.col_t_4__17607__ .item4n,
	.col_t_5__17607__ .item5n,
	.col_t_6__17607__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__17607__ .caption {padding:30px 25px}
	.img_tile__17607__ .caption > span {margin-top:12px}
	.img_tile__17607__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__17607__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__17607__ .item,
	.col_t_2__17607__ .item2n,
	.col_t_3__17607__ .item3n,
	.col_t_4__17607__ .item4n,
	.col_t_5__17607__ .item5n,
	.col_t_6__17607__ .item6n {clear:none}

	.col_pc_1__17607__ .item {width:100%}
	.col_pc_2__17607__ .item {width:50%}
	.col_pc_3__17607__ .item {width:33.3334%}
	.col_pc_4__17607__ .item {width:25%}
	.col_pc_5__17607__ .item {width:20%}
	.col_pc_6__17607__ .item {width:16.6666%}
	.col_pc_1__17607__ .item,
	.col_pc_2__17607__ .item2n,
	.col_pc_3__17607__ .item3n,
	.col_pc_4__17607__ .item4n,
	.col_pc_5__17607__ .item5n,
	.col_pc_6__17607__ .item6n {clear:both}
}

